<?php
/**
* @version		$Id: mod_imgscroller.php 2009 vargas $
* @package		Joomla
* @license		GNU/GPL, see LICENSE.php
*/

// no direct access
defined('_JEXEC') or die('Restricted access');

global $imgscrawler_id;

if ( !$imgscrawler_id ) : $imgscrawler_id =1; endif;

// Include the syndicate functions only once
require_once (dirname(__FILE__).DS.'helper.php');

$folder	= modImgsCrawlerHelper::getFolder($params);
$images	= modImgsCrawlerHelper::getImages($params, $folder);

if (!count($images)) {
	echo JText::_( 'No images ');
	return;
}

require(JModuleHelper::getLayoutPath('mod_imgscrawler'));

$imgscrawler_id++;
